> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gravitex.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 创建素材组

> CreateAssetGroup — POST /api/v3/seedance

## 简介

创建虚拟素材组。无论传入什么 `GroupType`，都会**强制改写为** `AIGC`。真人素材组（`LivenessFace`）只能走 [CreateVisualValidateSession](/cn/api-reference/endpoint/seedance-2.0-new/create-visual-validate-session)。

超出每用户素材组数量上限会返回 `403`，`ResponseMetadata.Error.Code = "QuotaExceeded"`。

## 认证

<ParamField header="Authorization" type="string" required>
  Bearer Token，如 `Bearer sk-your_token_key`
</ParamField>

## 请求参数

<ParamField body="Name" type="string" required>
  素材组名称
</ParamField>

<ParamField body="Description" type="string">
  描述
</ParamField>

<ParamField body="GroupType" type="string">
  无论传什么都会强制为 `AIGC`
</ParamField>

<ParamField body="ProjectName" type="string" default="default">
  项目名
</ParamField>

## 请求示例

```bash theme={null}
curl -X POST "https://api.gravitex.ai/api/v3/seedance?Action=CreateAssetGroup&Version=2024-01-01" \
  -H "Authorization: Bearer sk-your_token_key" \
  -H "Content-Type: application/json" \
  -d '{"Name": "角色A", "Description": "测试角色"}'
```

## 响应示例

```json theme={null}
{
  "ResponseMetadata": {"Action": "CreateAssetGroup", "Version": "2024-01-01", "Service": "ark"},
  "Result": {"Id": "group-20260710-abcde"}
}
```
